PETSc version 3.15.5
Fix/Edit manual page

# PetscClassPerfLogDestroy

This destroys a PetscClassPerfLog object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassPerfLogDestroy(PetscClassPerfLog classLog)

Not collective

### Input Parameter

| classLog | - The PetscClassPerfLog

### See Also

PetscClassPerfLogCreate()

### Level

developer

### Location

src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages